@charset "UTF-8";

body {
    margin: 0 auto;
   	font-family:"ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif,'FontAwesome';
}

/* font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo,  Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
/*ヘッダー*/

.location > li:has(a[href*='clinic/konan']){
  display:none!important;
}

section p,header p,footer p {
    margin: 20px !important;
	line-height: 1.9em;
	padding: 10px;
	font-size: 1.1em;
	}
	
a:link {
	color: #2cb5cd;
}

a:visited {
	color: #06579b;
}

a:hover {
	text-decoration: none;
	color: #fd5f7c;
}
	
header {
    padding: 0;
	width: 100%;
	height: 120px;
	border-top: 5px solid #2cb5cd;
	box-shadow: 0 5px 5px rgba(0,0,0,0.2);
	background: #fff;
	z-index: 9999;
	position: relative;
}



header .logo {
	margin-top: 15px;
	float: left;
}


.contact {
	width: 350px;
	margin: 10px 0 0 340px;
	float: left;
}

.contact .tel01 {
	font-size: 0.75em;
	font-weight: bold;
	color: #1d2088;
	margin-top:10px;
}

.contact .tel02 a:link {
	font-weight:bold;
	color: #1d2088;
	margin: 0 5px 0 0;
	font-size: 1.6em;
	margin-left: 10px;
	text-decoration: none;
}

.tel:before, {
	font-family: 'FontAwesome';
	padding-right: 0px ;
}
.tel-tel:before {
	content: '\f095' ;
	font-size: 1.4em;
	margin-right: 10px;
	color: #2cb5cd;
}

.contact .tel03 {
	font-weight: bold;
	color: #1d2088;
	margin: 0 10px 0 0;
	font-size: 0.75em;
	text-align: right;
}



#gnavi {
	position: absolute;
	width: 660px;
	top: 80px;
	left: 225px;
 
	
}

#gnavi li{
	float: left;
	margin: 5px 0;
}

#gnavi li a{
	font-size: 0.97em;
	padding: 8px 15px;
	text-decoration: none;
	font-weight: bold;
	color: #2cb5cd;
}

#gnavi li a:visited{
	color: #2cb5cd;
}

#gnavi li a:hover{
	text-decoration: none;
	font-weight: bold;
	color: #2cb5cd;
	border-bottom: 5px solid #2cb5cd;
	background: #E3F7F9;
}

#gnavi .current{
	text-decoration: none;
	font-weight: bold;
	padding-bottom: 6px;
	color: #2cb5cd;
	border-bottom: 5px solid #2cb5cd;
}

.slicknav_menu {
 
display:none;
 
}



header .reserve {
	float: left;
	background: #fff100;
	width: 100px;
	text-align: center;
	font-size: 1.2em;
}

header .reserve a:link {
	color: #1d2088;
	font-weight: bold;
	text-decoration: none;
	display: block;
	padding: 32px 0;
}


header .reserve a:visited {
	color: #1d2088;
}

header .reserve a:hover {
	color: #fff100 !important;
	background: #2cb5cd; 

}


#top_main {
	position: relative;
}

#top_main img {
	width: 100%;
	/* max-width: 1500px; */
	margin: 0 auto;
}

.bx-wrapper{
	margin: 0 auto !important;
	border: none !important;
}

.top_navi {
	border-top: #27bdd8 solid 3px;
	margin-top: -3px;
}

.nav_ico li {
	width: 220px;
	margin-right: 40px;
	margin-bottom: 50px;
	margin-top: 20px;
	float: left;
	text-align: center;
}

.nav_ico li:last-child {
	margin-right: 0;
}

.nav_ico li img {
	margin: 20px auto;
}



/*スライド*/

.mid_nav_top {
	z-index: 1;
	position: relative;

}

.mid_nav_top img {
	max-width: 1300px;
	width: 100%;
	height: auto;
	margin: -98px auto 0 auto;
}

#top_float {
	width: 280px;
	height: 336px;
	position: absolute;
	top: -200px;
	right: 6%;
	z-index: 2;
}

#top_float a:hover img{
	opacity: 1.0;
  filter: alpha(opacity=100);
  -ms-filter: "alpha(opacity=100)";
	
}

/*ボタンタイプ*/

a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}



.btn .type01 {
	width: 220px;
	clear: both;
	text-align: center;
	}
	
.btn .type01 a {
	color: #27bdd8;
	padding: 10px 0;
	font-weight: bold;
	border-radius: 10px;
	border: 1px solid #27bdd8;
	text-decoration: none;
	display: block;
	}
	
.btn .type01 a:visited {
	color: #27bdd8;
	text-decoration: none;
	}		

.btn .type01 a:hover {
	color: #27bdd8;
	background: #fff;
	}
	
.btn .type02 {
	width: 220px;
	clear: both;
	text-align: center;
	}
	
.btn .type02 a {
	color: #27bdd8;
	padding: 10px 0;
	font-weight: bold;
	border-radius: 10px;
	border: 2px solid #27bdd8;
	text-decoration: none;
	display: block;
	}
	
.btn .type02 a:visited {
	color: #27bdd8;
	text-decoration: none;
	}		

.btn .type02 a:hover {
	color: #27bdd8;
	background: url(../../img/front/common/bg.jpg);
	}	
	
	
.btn .type03,
.btn .type04 {
	width: 210px;
	clear: both;
	text-align: center;
	}
	
.btn .type03 a,
.btn .type03 a:visited {
	color: #fd5f7c;
	padding: 10px 0;
	font-weight: bold;
	border-radius: 10px;
	text-decoration: none;
	background: #fff;
	display: block;
	}

.btn .type03 a:hover {
	color: #fd5f7c;
	background: #ffffcc;
	}	
	
.btn .type04 a,
.btn .type04 a:visited {
	color: #46459a;
	padding: 10px 0;
	font-weight: bold;
	border-radius: 10px;
	text-decoration: none;
	background: #fff;
	display: block;
	}

.btn .type04 a:hover {
	color: #46459a;
	background: #fef3f5;
	}	
	
		
.btn .type-top {
	width: 220px;
	clear: both;
	text-align: center;
	}
	
.btn .type-top a {
	color: #27bdd8;
	padding: 10px 0;
	font-weight: bold;
	border-radius: 10px;
	border: 1px solid #27bdd8;
	text-decoration: none;
	display: block;
	}
	
.btn .type-top a:visited {
	color: #27bdd8;
	text-decoration: none;
	}		

.btn .type-top a:hover {
	color: #27bdd8;
	background: #fff;
	}
	
/*予約・マイページボタン*/
.type-reserve {
width: 130px;
clear: both;
text-align: center;
}
.type-reserve a {
color: #fff;
padding: 5px 0;
font-weight: bold;
border-radius: 10px;
background : #2cb5cd;
text-decoration: none;
display: block;
}
.type-reserve a:visited {
color: #fff;
text-decoration: none;
}
.type-reserve a:hover {
color: #ffe66b;
background: #1d2088;
}
.type-mypage {
width: 130px;
clear: both;
text-align: center;
margin: 0 auto;
}
.type-mypage a {
color: #fff;
padding: 5px 0;
font-weight: bold;
border-radius: 10px;
background : #999999;
text-decoration: none;
display: block;
}
.type-mypage a:visited {
color: #fff;
text-decoration: none;
}
.type-mypage a:hover {
color: #ffe66b;
background: #555;
}	

 a:link.btn-top-reserve,
 a:visited.btn-top-reserve {
	background: #054cac;
	padding: 20px 0;
	font-size: 24px;
	font-weight: bold;
	text-decoration: none;
	margin: 40px auto;
	color: #fff;
	display: block;
	width: 400px;
	 max-width: 80%;
	border-radius: 15px;
	 text-align: center;
}

a:hover.btn-top-reserve {
	background: #0aafcc;
	color:#fff100;
}

/*トップ　とは*/	
.about {
	width: 690px;
}
.about_box {
	width: 210px;
	padding: 10px;
	float: left;
}

.about_box img{
	width: 180px;
	margin: 5px auto;

}

.about_box p {
	padding:0 ;
	margin: 0;
	font-size: 1.0em;
	line-height: 1.6;
}

.side-01 {
	width: 250px;
	margin-left: 60px;
}

.side-01 img {
	width: 100%;
	margin-bottom: 20px;
}


.baby {
	width: 100%;
	background: #fd5f7c;
	color: #fff;
}

.bdv {
	width: 100%;
	background: #8988b4;
	color: #fff;
	margin-top: 20px;
}

.baby-inner,
.bdv-inner {
	padding: 20px 15px 10px 15px;
}

/*パンくず*/
	
.breadcrumb {
}

.breadcrumb li {
	  float: left;
	  font-size: 0.80em;
	  margin: 10px 0;
}

.breadcrumb li a:link {
	color: #333;
	text-decoration: none;
}

.breadcrumb li a:hover {
	text-decoration: underline;
}

.breadcrumb li a:visited {
	color: #777;
	text-decoration: none;
}

.breadcrumb li::after {
  display: inline-block;
  content: '\03e';
  margin: 0 .6em;
  color: #2bb4cc;
	font-weight: bold;
}

.breadcrumb li:last-child:after {
  content: '';
}

.torikumi {
	text-align: center;
	padding: 20px 0;
}

.torikumi img{
	margin: 0 auto;
	max-width: 450px;
}

/*診療所リスト*/


.clinic li {
	  float: left;
	  text-align: center;
	  margin: 20px 18px 5px 0;
	  width: 230px;
	  font-size: 1.1em;
}

.clinic li a:link {
	color: #fff;
	text-decoration: none;
	background: #2cb5cd url(../../img/front/common/arrow_down.png) no-repeat 96% center;
	padding: 20px 0;
	display: block;
	border-radius: 5px;
}


.clinic li a:hover {
	text-decoration: none;
	background: #EEEEEE url(../../img/front/common/arrow_down_on.png) no-repeat 96% center;
	color: #333 !important;
}

.clinic li a:visited {
	color: #fff;
	text-decoration: none;
}



.location li {
	margin: 10px 0;
    width: 50%;
    float: left;
	line-height: 1.7;
}

.location li a:link,
.location li a:visited {
	color: #1d2088;
	text-decoration: none;
	font-weight: bold;
}


.location li a:hover {
	color: #2cb5cd;
}

/*予約総合*/


.area-list li {
	  float: left;
	  text-align: center;
	  margin: 20px 18px 5px 0;
	  width: 230px;
	  font-size: 1.1em;
}

.area-list li a:link {
	color: #1d2088;
	text-decoration: none;
	background: #fff100 url(../../img/front/common/arrow_down_res.png) no-repeat 96% center;
	padding: 20px 0;
	display: block;
	font-weight: bold;
}


.area-list li a:hover {
	text-decoration: none;
	background: #EEEEEE url(../../img/front/common/arrow_down_res_on.png) no-repeat 96% center;
	color: #333 !important;
}

.area-list li a:visited {
	color: #fff;
	text-decoration: none;
}


/*診療所ページ*/
	
.clinic-left {
	width: 550px;
	margin: 0 50px 30px 0;
	float: left;
	}

.intro {
	padding: 20px 25px;
	border: #2cb5cd 1px solid;
	border-radius: 10px;
	margin: 0;
	font-size: 0.98em;
}

.clinic-right {
	width: 400px;
	float: left;
}

.shop-img {
	width: 330px;
	height: 275px;
	margin: 0 auto;
}
.shop-img img {
	width: 100%;
	margin: 0 auto;
}	
	
#clinic-map {
	width: 400px;
	height: 300px;
	float: left;
}

.clinic-name {
	width: 700px;
	float: left;
	margin-top: 10px;
}

.vet {
	padding: 20px 0 !important;
	border-bottom: #ccc solid 1px;
}

.vet img {
	margin-bottom: 0;
}

.vet-intro {
	border-radius: 10px;
	padding: 20px;
	background: #fff;
	margin: 15px 5px;
	font-size: 0.95em;
}

.vet .name{
	margin: 20px 30px;
	float: left;
}

.reserve-clinic {
	text-align: center;
	margin: 15px 0;
	width: 250px;
	float: left;
}

.reserve-clinic a:link {
	color: #fff ;
	font-weight: bold;
	font-size: 1.3em;
	text-decoration: none;
	display: block;
	padding: 20px 0;
	background: #2cb5cd url(../../img/front/common/arrow_right.png) no-repeat 96% center;
}


.reserve-clinic a:visited {
	color: #fff;
}

.reserve-clinic a:hover {
	color: #2cb5cd;
	background: #fff100 url(../../img/front/common/arrow_right_on.png) no-repeat 96% center;; 

}


/*診療項目リスト*/


.service-01 li {
	  float: left;
	  text-align: center;
	  margin: 20px 18px 5px 0;
	  width: 230px;
	  font-size: 1.1em;
	  
}

.service-01 li a:link {
	color: #333;
	text-decoration: none;
	background: url(../../img/front/common/arrow_service.png) no-repeat 96% center #cfde6e;
	padding: 20px 0;
	display: block;
	font-weight: bold;
	border-radius: 5px;
}


.service-01 li a:hover {
	text-decoration: none;
	background: #eee url(../../img/front/common/arrow_service_on.png) no-repeat 96% center;
	color: #9fb12d !important;
}

.service-01 a:visited {
	color: #333;
	text-decoration: none;
}



.service-02 li {
	  float: left;
	  text-align: center;
	  margin: 20px 18px 5px 0;
	  width: 230px;
	  font-size: 1.1em;
	  
}

.service-02 li a:link {
	color: #333;
	text-decoration: none;
	background: url(../../img/front/common/arrow_service.png) no-repeat 96% center #2cb5cd;
	padding: 20px 0;
	display: block;
	font-weight: bold;
	border-radius: 5px;
}


.service-02 li a:hover {
	text-decoration: none;
	background: #eee url(../../img/front/common/arrow_service_on.png) no-repeat 96% center;
	color: ##333 !important;
}

.service-02 a:visited {
	color: #333;
	text-decoration: none;
}

.right-b {
	text-align: right;
	font-weight: bold;
}


.sub-h1-img {
	text-align: center;
	margin: 20px 0;
	}
	
.sub-h1-img img{
	width: 109px;
	margin: 10px auto;
	
}	


	

mark {
	background: #fefea0;
	font-weight: bold;
	color: #FF0000;
}

.center img{
	text-align: center;
	margin: 0 auto;
}

/*フォント装飾*/


.hdg_type_01 {
	color: #2cb5cd;
	margin: 40px 0;
	font-size: 1.2em;
	font-weight: bold;
}

.hdg_type_02 {
	color: #fff;
	padding: 10px 10px 0 10px;
	font-size: 1.05em;
	font-weight: bold;
	line-height: 1.7;
}

.hdg_type_02_blk {
	padding: 10px 10px 0 10px;
	font-size: 1.05em;
	font-weight: bold;
	line-height: 1.7;
}

.hdg_type_03 {
	font-family: "ヒラギノ角ゴ StdN","Hiragino Kaku Gothic StdN";
	color: #1d2088;
	padding: 0;
	text-align: center;
	font-size: 1.8em;
	font-weight: bold;
	margin: 10px 0;
	clear: both;
}

.hdg_type_04 {
	color: #2cb5cd;
	margin: 20px 0;
	font-size: 1.5em;
	font-weight: bold;
	font-family: "ヒラギノ角ゴ StdN","Hiragino Kaku Gothic StdN";
}

.hdg_type_05 {
	color: #2cb5cd;
    margin: 60px 0 50px 0;
    padding: 8px 0 8px 0;
    text-align: center;
    font-size: 1.6em;
    font-weight: bold;
    border-bottom: 2px solid #eaeaea;
    clear: both;
}

.hdg_type_06 {
	margin:  50px auto 30px auto;
	padding: 10px;
	font-weight: bold;
	background: #f3f2ed;
	clear: both;
	border-radius: 10px;
	width: 95%;
}

.hdg_type_06 br{
	display: none;
}


.hdg_type_07 {
	font-family: "ヒラギノ角ゴ StdN","Hiragino Kaku Gothic StdN";
	color: #2cb5cd;
	font-size: 2.3em;

	clear: both;
}

.hdg_type_08 {
	color: #2cb5cd;
	font-size: 1.1em;
	font-weight: bold;
}

.hdg_type_09 {
	color: #333 !important;
	margin:  30px 0 20px 0 !important;
	padding: 0 0 5px 0 !important;
	font-size: 1.2em !important;
	font-weight: bold !important;
	border-bottom: 2px solid #2cb5cd !important;
	clear: both !important;
}

.hdg_type_10 {
	color: #2cb5cd;
	margin:  30px 10px;
	padding: 0 0 5px 0;
	font-size: 1.2em;
	font-weight: bold;
	border-bottom: 2px solid #2cb5cd;
	clear: both;
}

.hdg_type_11 {
	color: #2cb5cd;
	margin:  30px 10px;
	padding: 5px 0 5px 10px;
	font-size: 1.1em;
	font-weight: bold;
	border-top: 1px solid #2cb5cd;
	border-bottom: 1px solid #2cb5cd;
	border-left: 10px solid #2cb5cd;
	border-right: 1px solid #2cb5cd;
	background: #fff;
	clear: both;
}

.f-p-b {
	color: #e35c8b;
	font-weight: bold;
}

.box-type01 {
	box-sizing: border-box;
	padding: 20px;
	border: #2cb5cd 1px solid;
	border-radius: 10px;
	width: 95%;
	margin: 30px auto;
	background: #e3fafe;
	font-size: 0.9em;
}



.tag {
	padding: 3px;
	background: #b1a582;
	border-radius: 3px;
	font-size: 0.8em;
	margin: auto 5px;
	font-weight: bold;
	color: #fff;
}
.font_l {
	font-size: 1.5em;
	font-weight: bold;
}

.font_s {
	font-size: 0.7em;
}

.font_m {
	font-size: 0.85em;
}

.inner {
	width: 1000px;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
	position: relative;
	}
	

.clearfix:after {  
  content: ".";   
  display: block;   
  height: 0;   
  clear: both;   
  visibility: hidden;  
}  



/*サブページ　メイン＆サイドバー*/

#main-one {
	width: 900px;
	margin: 0 auto;
	}
	
#main {
	width: 690px;
	margin: 0 60px 30px 0;
	float: left;
	}

#sidebar {
	width: 250px;
	text-align: center;
	float: left;
}

#sidebar li {
	margin: 0 0 20px 0;

}

#sidebar li:first-child {
	margin: 20px 0 20px 0;

}

/*FAQ*/

.faq-li {
	margin: 50px 40px;
}

.faq-li li {
	margin: 10px 0;
}

.faq{
	padding: 30px ;
}

.faq dt {
	background: url(../../img/front/common/q_ico.png) no-repeat 0 50% ;
	margin: 10px 0;
	padding: 15px 0 15px 60px;
	font-weight: bold;
}

.faq dd {
	background: url(../../img/front/common/a_ico.png) no-repeat 0 0 ;
	margin: 30px 0;
	padding: 15px 0 30px 60px;
	border-bottom: 1px dotted #333;
}
/*インフォメーション*/

.info {
	background: #fff;
	border-radius: 5px;
	padding: 20px;
}
.info dl {
  width: 650;
}
.info dt {
  float:left;
  clear:left;
  width:130px;
  font-weight: bold;
  margin: 5px;
}
.info dd {
  float:left;
  width:500px;
  margin: 5px;
	line-height: 1.6;
}

.arrow:before {
	font-family: 'FontAwesome' ;
	padding-right: 5px ;
}

.arrow-con:before {
	content: '\f138' ;
	color: #23b2cb ;
}

.floatleft {
	float: left;
}

.floatright {
	float: right;
}

.img_margin {
	margin: 0 0 20px 30px;
}
.clearfix { display: inline-table; }  
  
* html .clearfix { height: 1%; }  
.clearfix { display: block; }  




	
img {vertical-align: bottom;
display: block;}	



/*Google map*/
#map-tokyo, #map-saitama, #map-chiba, #map-kanagawa {
	width: 100%;
    height: 400px;
}

#sample {
		width: 100%;
    height: 400px;
}


table.type01 {
	width: 640px;
	margin: 20px auto;
	border-collapse: collapse;
	border: 1px solid #ccc;

}

table.type01 th {
	width: 150px;
	padding: 10px;
	font-weight: bold;
	vertical-align: middle;
	border: 1px dotted #ccc;
	background: #eee;

}
table.type01 td {
	padding: 10px;
	vertical-align: top;
	border: 1px dotted #ccc;
}


table.type02 {
	width: 100%;
	margin: 20px auto;
	border-collapse: collapse;
}

table.type02 th {
	width: 20%;
	padding: 10px;
	font-weight: bold;
	vertical-align: middle;
	border: 1px solid #ddd;
	text-align: center;
	color: #333;
	background: #eee;

}
table.type02 td {
	padding: 10px 15px;
	vertical-align: top;
	border: 1px solid #ddd;
	background: #fff;
}

table.type03 {
	width: 95%;
	margin: 20px auto;
	border-collapse: collapse;
	border: 1px solid #2cb5cd;
	font-size: 0.9em;
}

table.type03 th {
	width: 20%;
	padding: 5px;
	vertical-align: middle;
	border: 1px solid #2cb5cd;
	background: #e3fafe;
	color: #2bb4cc;
	font-weight: bold;
}
table.type03 td {
	padding: 10px;
	vertical-align: top;
	border: 1px solid #2cb5cd;
	background: #fff;
}

table.type04 {
	width: 95%;
	margin: 20px auto;
	border-collapse: collapse;
	border: 1px solid #2cb5cd;
}

table.type04 th {
	padding: 5px;
	vertical-align: middle;
	text-align: center;
	border: 1px solid #2cb5cd;
	background: #e3fafe;
	color: #333;
	font-weight: bold;
}
table.type04 td {
	padding: 10px;
	vertical-align: middle;
	text-align: center;
	font-size: 1.3em;
	border: 1px solid #2cb5cd;
	background: #fff;
	color: #e35c8b;
}


table.type05 {
width: 100%;
margin: 20px auto;
border-collapse: collapse;
 table-layout: fixed;
border: 5px solid #ccc;
}
table.type05 th {
padding: 10px;
font-weight: bold;
vertical-align: middle;
border: 1px solid #ccc;
text-align: center;
color: #333;
background: #eee;
}
table.type05 td {
padding: 10px 20px;
vertical-align: top;
border: 1px solid #ccc;
background: #fff;
}

table.type06 {
	width: 90%;
	margin: 20px auto;
	border-collapse: collapse;
	border: 1px solid #2cb5cd;
}

table.type06 th {
	padding: 5px;
	vertical-align: middle;
	text-align: center;
	border: 1px solid #2cb5cd;
	background: #e3fafe;
	color: #333;
	font-weight: bold;
}

table.type06 th.left,
table.type06 td.left  {
	text-align: left;
	}
	
table.type06 td {
	padding: 10px;
	vertical-align: middle;
	text-align: center;
	border: 1px solid #2cb5cd;
	background: #fff;
}

.w190 {
width: 190px;
}
.login {
width: 150px;
}

table.price {
	width: 460px;
	margin: 0 20px 0 20px;
	float: left;
	border-collapse: collapse;
	border: 2px solid #9ed0e2;
	font-size: 0.9em;

}

table.price th {
	padding: 10px;
	font-weight: bold;
	text-align: center;
	border: 1px solid #9ed0e2;
	background: #d3edf6;
	word-break: keep-all;
}
table.price td {
	padding: 10px;
	border: 1px solid #9ed0e2;
	width: 50%;
}

table.price-pack {
	width: 90%;
	margin: 0 20px 0 20px;
	border-collapse: collapse;
	border: 1px solid #ccc;
	font-size: 0.9em;

}

table.price-pack th {
	padding: 10px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #ccc;
	background: #dcf7fc;
}
table.price-pack td {
	padding: 10px;
	border: 1px solid #ccc;
	vertical-align: middle;
	text-align: center;
}


table.price-pack td br {
	display: none;	
}

footer {
    overflow: hidden;
    clear:both;
	background: #f6f9f9;
	padding: 20px 0 0 0;
}




footer .links{
	width: 640px;
	margin: 0 20px 30px 0;
	float: left;
}

footer .link, .link-on{
	width: 200px;
	float: left;
	font-size: 1.0em;
	margin: 10px 10px 10px 0;
}

.link li, .link-on li {
	margin: 10px 0;
}

.link li a:link, .link-on li a:link{
	color: #444;
	text-decoration: none;
}

.link li::before, .link-on li::before {
  content: '\f061';
  margin: 0 5px 0 0;
  color: #2cb5cd;
}

.link li a:hover, .link-on li a:hover{
	text-decoration: underline;
}

.link li a:visited, .link-on li a:visited{
	color: #888;
	text-decoration: none;
}



footer .rightfoot{
	width: 330px;
	float: left;
}

footer .rightfoot li{
	margin: 20px 0;
}

.foot-contact {
	margin: 20px 0;
	padding: 15px;
	background: #fff;
	border-radius: 5px;
}

.foot-contact .tel01 {
	font-size: 0.85em;
	font-weight: bold;
	color: #333;
	margin: 10px 0 0 10px;
}

.foot-contact .tel02 a:link {
	color: #1d2088;
	margin: 0 0 0 3px;
	font-size: 1.3em;
	text-decoration: none;
	font-weight: bold;
}

.foot-contact .tel03 {
	
	color: #1d2088;
	margin: 0;
	font-size: 0.75em;
	text-align: left;
	margin-left: 20px;
}

.rightfoot .reserve {
	text-align: center;
	margin: 15px 0;
}

.rightfoot .reserve a:link,
.rightfoot .reserve a:visited{
	color: #fff ;
	font-weight: bold;
	font-size: 1.3em;
	text-decoration: none;
	display: block;
	padding: 20px 0;
	background: #2cb5cd;
	border-radius: 5px;
}


.rightfoot .reserve a:hover {
	color: #fff100;
	background: #1d2088; 

}
.copyright {
  text-align: center;
  padding:10px 0;
  font-size:0.7em;
  color: #fff;
  clear: both;
  background: #2cb5cd;
}




#page-top {
    position: fixed;
    bottom: 0;
    right: 5%;
	z-index: 10;
}


.ppmc {
	background: #1d2088;
	padding: 3px 5px;
	margin: 10px;
	color: #fff;
	border-radius: 5px;
}

.ppmc-o {
	background: #ff9900;
	padding: 3px 5px;
	margin: 10px 5px;
	color: #fff;
	border-radius: 5px;
}

.service-place {
	text-align: right;
	font-size: 0.75em;
}

.service-place br {
	display: none;
}

.service-cont {
	padding: 30px;
	margin: 50px auto;
	background: #f6f9f9;
	border-radius: 20px;
}

.round {
    border-radius: 5px;        /* CSS3草案 */
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
    -moz-border-radius: 5px;   /* Firefox用 */
}


.clear {
	clear: both;
	height: 1px;
}

.center {
    text-align: center;
    margin: 0 auto;
}

/*背景色*/

.bg_gray {
	background: #f6f9f9;
}

.bg_x {
	background: url(../../img/front/common/bg_x.png);
	border-top: #f6f9f9 3px solid;
	border-bottom: #f6f9f9 3px solid;
}

.bg_white {
	background: #fff;
}

.bg_base {
	background: url(../../img/front/common/bg.jpg);
}

.bg_turq {
	background: #23b2cb;
}
.bg_ora {
	background: #faae53;
}

.bg_lbl {
	background: #edfdfd;
}

.fcol_w {
	color: #fff;
}

.fcol_turq {
	color: #23b2cb;
}

.bor_turq_03 {
	border-top: 3px solid #23b2cb;
	border-bottom: 3px solid #23b2cb;
}


/*余白とか*/

.mar_tb_30 {
	margin: 30px auto;
}

.mar_tb_20 {
	margin: 20px auto;
}

.mar_t_30 {
	margin: 30px auto 0 auto;
}

.mar_20 {
	margin: 20px;
}

.mar_t_20 {
	margin-top: 20px;
}

.pad_20 {
	padding: 20px;
}

.pad_tb_50 {
	padding: 50px 0;
}

.pad_tb_20 {
	padding: 20px 0;
}
.pad_t_50 {
	padding-top: 50px;
}

.pad_b_30 {
	padding-bottom: 30px;
}

.mand {
	font-size: 0.85em;
	font-weight: bold;
	background: #B5EDFF;
	margin-left: 10px;
}

a#tab_right {
 width: 150px; /*150*/
 position: fixed;
 top: 160px;
 right: -50px; /*150*/
 display: inline-block;
 transition: all .2s ease;
 z-index: 9999;
}
a#tab_right:hover{
 right: 0;
}

/*SP用CSS*/

@media only screen and (max-width:600px) {
	

	
header {
	height: auto;
}
	
	
header .logo img{
	width: 200px;
	height: auto;
	
}

.contact {
	float: right;
	width:35%;
	margin: 10px;
	padding: 5px;
	background: #1d2088;
}

.contact .tel01 {
	font-size: 0.6em;
	font-weight: bold;
	color: #fff;
}

.contact .tel01 br {
	display: none;
}

.contact .tel02 a:link {
	color: #fff;
	margin: 0 0 0 5px;
	font-size: 1.0em;
	font-size: bold;
}


.contact .tel-tel:before {
	content: '\f095' ;
	font-size: 1.2em;
	color: #fff;
}



.inner {
	width: 100%;
	}

.contact .tel03 {
	display: none;
}

header .reserve {
	clear: both;
	float: none ;
	background: #fff100;
	width: 90%;
	text-align: center;
	margin: 10px auto;
}

header .reserve a:link {
	color: #2cb5cd !important;
	font-weight: bold;
	text-decoration: none;
	display: block;
	padding: 10px 0;
}


header .reserve a:visited {
	color: #2cb5cd;
}

header .reserve a:hover {
	color: #1d2088;
	background: #1d2088; 

}

.mid_nav_top img {
	width: 100%;
	height: auto;
	margin: -40px auto 0 auto;
}

.nav_ico {
	width: 80%;
	margin: 0 auto;
	overflow: hidden;
	padding-bottom: 20px;
}
.nav_ico li {
	max-width: 46%;
	margin: 2% 2%;
	float: left;
	text-align: center;
}

.nav_ico li:last-child {
	margin-right: 0;
}

.nav_ico li img {
	margin: 0 auto;
}

.btn .type-top {
	display:none;
	}

#gnavi {
}

.js #menu {
 
display:none;
 
}
	
.location li {
	  width: 100%;
	  float: none;
}	
 
.js .slicknav_menu {
 
display:block;
 
}

.info {
	width: 90%;
	margin: 0 auto;
	font-size: 1em;
}

.info dl {
  width: 100%;
}
.info dt {
  float:none;
  clear:left;
  width:100%;
  font-weight: bold;
  margin: 5px;
	font-size: 0.8em;
}
.info dd {
  float:left;
  width:100%;
  margin: 5px 5px 20px 5px;
}


table.type02 th {
	width: 100%;
	display: block;
}
table.type02 td {
	width: 100%;
	display: block;
}	

/*サブページ　メイン＆サイドバー*/

#main-one {
	width: 90%;
	margin: 5%;
	}
	
#main {
	width: 90%;
	margin: 5%;
	float: none;
	}

#sidebar {
	width: 90%;
	float: none;
	margin: 0 auto;
}

#sidebar li img{
	width: 90%;
	height: auto;
	margin: 0 auto;
}

p {
    margin: 10px !important;
	color: #333;
	}

.breadcrumb {
	margin: 10px;
}

 img {
	 width: 100%;
 }

footer {
    overflow: hidden;
    clear:both;
	background: #f6f9f9;
	padding: 10px 0 10px 0;
	margin-top: 20px;

}

footer .logo {
	float: none;
}

footer .logo img {
	width: 90%;
	margin: 0 auto;
}

footer .rightfoot{
	width: 90%;
	float: none;
	margin: 10px auto;
	clear: both;
}


footer .links{
	width: 90%;
	margin: 10px auto;
	float: none;
	clear: both;
}


footer .link{
	display: none;
}

footer .link-on{
	width: 200px;
	float: left;
	font-size: 0.9em;
	margin: 10px 10px 10px 0;
}


.link li {
	margin: 10px 0;
}


.foot-contact .tel01 {
	font-size: 1.0em;
	font-weight: bold;
	color: #1d2088;
}


.foot-contact .tel02 a:link {
	color: #1d2088;
	margin: 0 0 0 10px;
	font-size: 1.6em;
	margin-left: 10px;
	text-decoration: none;
}


.foot-contact .tel-tel:before {
	content: '\f095' ;
	font-size: 1.5em;
}


table.type01 {
	width: 95%;
	margin: 20px auto;

}

table.type01 th {
	width: 96%;
	padding: 2%;
	display: block;
	border: none;

}
table.type01 td {
	width: 96%;
	padding: 2%;
	display: block;
}

table.type03 {
	width: 95%;
	margin: 20px auto;

}

table.type03 th {
	width: 96%;
	padding: 2%;
	display: block;
	border: none;

}
table.type03 td {
	width: 96%;
	padding: 2%;
	display: block;
	border: none;
}

	
.torikumi img{
	width: 80%;
	height: auto;
}	

/*予約リスト*/

table.type05 {
	border: none;
	width: 90%;
	margin: 0 auto;
	}

table.type05 thead {
    display: none;
  }
table.type05 tr {
    display: block;
    margin-bottom: 20px;

  }
table.type05 td {
    border-bottom: 1px solid #ddd;
	border-top: none;
    display: block;
	background: #f6f9f9;
	font-weight: bold;
  }
  
table.type05 td:first-child  {
	border-top: 1px solid #ddd;
}

.scroll-table {
  overflow: auto;
  white-space: nowrap;
}

.w190 {
width: 100%;
}
.login {
width: 100%;
}


/*予約・マイページボタン*/
.type-reserve {
width: 90%;
clear: both;
margin: 5px auto;
}

.type-mypage {
width: 90%;
clear: both;
margin: 5px auto;
}


table.price {
	width: 90%;
	margin: 20px;
	float: none;
}


table.price-pack td br {
	display: inline;
	
}



.floatleft {
	float: none;
}

/*トップ　とは*/	
.about {
	width: 100%;
}
.about_box {
	width: 100%;
	padding: 5px;
	float: none;
}

.about_box img{
	width: 70%;
	margin: 15px auto;
}

.side-01 {
	width: 100%;
	margin: 0;
}

.side-01 img {
    width: 80%;
    margin: 20px auto;
	}

.baby {
	width: 100%;
	background: #fd5f7c;
	color: #fff;
	padding: 0;
}


.btn .type03 {
	margin: 0 auto;
}


.baby br {
	display: none;
}

.baby  .font_l {
	font-size: 1.2em;
	font-weight: bold;
}

.sub-h1-img {
	text-align: left;
	margin: 20px 0;
	}
	
.sub-h1-img img{
	width: 80px;
	margin: -20px 20px 0 10px;
	float: left;
	
}

.pad_tb_50 {
	padding: 10px 0;
}

.hdg_type_03 {
	padding: 15px 0;
	font-size: 1.4em;
	background: #1d2088;
	color: #fff;
	margin: 10px 0 20px 0;
}

.hdg_type_04 {
	padding: 20px;
}
	
.hdg_type_05 {
	margin:  20px 0;
	padding: 10px;
	line-height: 1.6;
	font-size: 1.3em;
}

.hdg_type_06 {
	margin:  30px auto 20px auto;
	padding: 10px;
	width: 90%;
}

.hdg_type_06 br{
	display: inline;
}



/*予約リスト*/


.area-list li {
	  float: left;
	  text-align: center;
	  margin: 0;
	  width: 49%;
	  border: 1px solid #fff;
}




/*診療所リスト*/

#map-tokyo, #map-saitama, #map-chiba, #map-kanagawa {
	width: 90%;
	margin: 10px auto;
}

.clinic li {
	  float: left;
	  text-align: center;
	  margin: 0;
	  width: 49%;
	  border: 1px solid #fff;
}


.clinic-left {
	width: 90%;
	margin: 0 auto;
	float: none;
	}

.intro {
	padding: 20px;
	border: #2cb5cd 2px solid;
	border-radius: 10px;
	margin: 0;
}

.clinic-right {
	width: 90%;
	margin: 10px auto;
	float: none;
}

.shop-img {
	width: 90%;
	height: auto;
	margin: 0 auto;
}
.shop-img img {
	width: 100%;
	margin: 0 auto;
}	
	
#clinic-map {
	width: 95%;
	height: 300px;
	margin: 0 auto;
	float: none;
}



.clinic-name {
	width: 100%;
	float: none;
	padding: 5%;
}

.vet img{
	width: 100%;
	height: 100%;
	margin-bottom: 5px;
}


.vet .name{
	margin: 20px;
	float: left;
	width: 50%;
	font-size: 0.9em;
}
.reserve-clinic {
	margin: 0 auto 10px auto;
	width: 90%;
	float: none;
}



/*診療項目リスト*/


.service-01 li, .service-02 li {
	  float: left;
	  text-align: center;
	  margin: 0;
	  width: 49%;
	  font-size: 1.0em;
}

.service-01 li a:link, .service-02 li a:link {
	border: solid #fff 1px;
}

.service-01 a:visited, .service-02 a:visited {
	border: solid #fff 1px !important;
}

.mar_tb_20 {
	margin: 5px auto;
}

.pad_t_50 {
	padding-top: 20px;
}

#top_float {
	display: none;
}

.service-place br {
	display: inline;
}

.service-place {
	line-height: 2.0em;
}

.service-cont {
	width: 90%;
	margin: 10px auto;
	border-radius: 10px;
	padding: 20px 10px;
}

.faq-li {
	margin: 20px 10px;
	padding-bottom: 40px;
	border-bottom: 1px solid #CCC;
}

.faq-li li {
	margin: 15px;
}

.faq{
	margin: 10px;
	padding: 0 ;
}

.faq dt {
	background: url(../../img/front/common/q_ico.png) no-repeat 0 50% ;
	margin: 10px 0;
	padding: 15px 0 15px 60px;
	font-weight: bold;
}

.faq dd {
	background: url(../../img/front/common/a_ico.png) no-repeat 0 0 ;
	margin:  0;
	padding: 15px 0 30px 60px;
	border-bottom: 1px dotted #333;
}
	
	.hdg_type_01 {
	text-align: center;
}
	.about_box p {
	font-size: 0.9em;
}
}

/* ------------------------------
   CLEARFIX ELEMENTS
------------------------------ */
#menuList > ul:before,
#menuList > ul:after {
    content: " ";
    display: table;
}
#menuList > ul:after {clear: both;}
#menuList > ul {*zoom: 1;}

#clinicReserveBtn p{
	margin:0!important;
}